Subject: EES Contact Information?
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 10:57:11 -0800 (PST)

Lisa,

I am not sure I fully understand your question,  Richard Ring of EES helps manage this position.  He would probable be a good place to start.

Thanks,
Michael
6-9690

 -----Original Message-----
From: 	Pitt, Lisa  
Sent:	Monday, November 12, 2001 12:47 PM
To:	Croiset, Kathleen; Payne, Michael
Subject:	EES Contact Information

I am looking for the name of EWC's contact at Enron Energy Services to discuss meter calibration at Green Power.  If you have contact information, please forward it to me.

Thanks